/* CSS for major navigation elements such as menus, pager, superfish etc */
a { }
a:link { }
a:visited { }
a:hover { }
a:active { }
a.active { }

/* Global focus style for links. */
a:active,
a:focus { }

/**
 * Primary, Seondary and Menu bar menus, use one of the following id's for granular control:
 * #menu-bar
 * #primary-menu-bar
 * #secondary-menu-bar
 */

#menu-bar {
	background: url('../img/primary-nav-bg.jpg') top left repeat-x #576625;
	border: 1px solid #576423;
	padding: 13px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}

#menu-bar ul li a:hover { background: #49551e; }
.nav nav { margin: 0; }

.nav {
	clear: both;
	margin: 0;
}

.nav ul.menu { margin: 0; }

.nav li,
.nav .menu li {
	display: inline;
	float: left;
	list-style: none;
}

.nav li a,
.nav .menu li a {
	display: block;
	white-space: nowrap;
	padding: 0 10px;
}

.nav ul,
.nav ul.menu,
.nav ul.menu li {
	margin: 0;
	padding: 0;
}

/* Menu bar block
.nav .block {
  margin-bottom: 0;
}
 */

/* Menus */
ul.menu { margin-left: 15px; }

ul.menu ul,
ul.menu ul ul,
ul.menu ul ul ul { margin-left: 5px; }

/* Menu li styles */
ul.menu li { margin: 0; }
ul.menu li.collapsed { }
ul.menu li.expanded { }
ul.menu li.leaf { }
ul.menu li a:link,
ul.menu li a:visited { }
ul.menu li a:hover,
ul.menu li a:focus,
ul.menu li a:active { }
ul.menu li.active a { }
ul.menu li.active-trail a { }
ul.menu li.first { }
ul.menu li.last { }

.block .menu li.content {
	padding: 0;
	/* this class can be a problem in some occurances, so mitigate risk */
}



/* Left menu tree */
#content-column .pane-menu-tree {
	background: url("../img/bg-left-menu.png") no-repeat scroll right top transparent;
	border-right: 1px solid #c7c8c9;
	width: inherit;
	overflow: hidden;
}

#content-column .pane-menu-tree h2 {
	padding: 3px;
	background: url('../img/bg-left-menu-header.png') top left repeat-x;

	font-family: 'Lora', serif;
	font-size: 18px;
	color: #566422;
	border: 1px solid #d6d6d6;
	border-width: 1px 0px 1px 1px;
	font-weight: normal;
	text-align: center;
}

#content-column .pane-menu-tree li {
	font-family: 'Lato',sans-serif;
	font-size: 15px;
	list-style: none outside none;
	border-bottom: 1px dashed #C4CBAC;
}

#content-column .pane-menu-tree li ul li {
	list-style: none;
	margin: 0px 0px 0px 15px;
}

#content-column .pane-menu-tree a {
	color: #3B6E8F;
	display: block;
	font-weight: 400;
	line-height: 17px;
	padding: 9px 0;
	text-decoration: none;
	width: 90%;
}

li.expanded, li.collapsed, li.leaf { padding: 0; }

#content-column .pane-menu-tree a:hover {
	display: block;
	width: 90%;
	padding: 9px 11% 9px 0;
	color: #5e6c2d;
	/* Safari 4-5, Chrome 1-9 */
	/* Safari 5.1, Chrome 10+ */
	/* Firefox 3.6+ */
	/* IE 10 */
	/* Opera 11.10+ */

	background: url(../img/green-grad-active.png) top right repeat-y;	
}

#content-column .pane-menu-tree a.active-trail {
	color: #5e6c2d;
	text-shadow: 0 1px 0 #fff;
	font-weight: bold;

}


/* Breadcrumbs - AT7 builds brumbcrumb trails as an ordered list. */
#breadcrumb { padding-bottom: 1em; }

#breadcrumb ol {
	margin: 0;
	padding: 0;
}

#breadcrumb li {
	list-style: none;
	display: inline;
}

#breadcrumb a { }
#breadcrumb a:link { }
#breadcrumb a:visited { }
#breadcrumb a:hover { }
#breadcrumb a:focus { }
#breadcrumb a:active { }

/* Pager */
ul.pager {
	clear: both;
	margin: 0;
	text-align: center;
}

.item-list ul.pager li { margin: 0; }

ul.pager li {
	background-image: none;
	display: inline;
	list-style-type: none;
	padding: .5em;
}

ul.pager li.pager-current { font-weight: 700; }
.block ul.pager li { margin: 0; }

/* Theme the various states of pager links. */
ul.pager li a:link { }
ul.pager li a:visited { }
ul.pager li a:hover { }

/* Note: .pager-current is for the current page. */
ul.pager li.pager-item { }
ul.pager li.first { }
ul.pager li.last { }
ul.pager li.pager-current { }
ul.pager li.pager-first { }
ul.pager li.pager-previous { }
ul.pager li.pager-next { }
ul.pager li.pager-last { }

/* Superfish Skins */
ul.sf-menu a:link,
ul.sf-menu a:visited { }
ul.sf-menu li:hover,
ul.sf-menu li.sfHover,
ul.sf-menu a:focus,
ul.sf-menu a:hover,
ul.sf-menu a:active { outline: 0; }

/* Superfish blocks */
.block-superfish .block-inner,
.block-superfish .block-inner .content {
	padding: 0;
	margin: 0;
}

.block-superfish ul,
.block-superfish ul ul,
.block-superfish ul ul ul,
.block-superfish ul ul ul ul,
.block-superfish li {
	margin: 0 !important;
	padding: 0 !important;
}

/* Vertical style */
.sf-vertical,
.sf-vertical li { width: 100%; }
.sf-vertical li { }
.sf-vertical li.last { }

.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left: 100%;
	/* match ul width */
	top: 0;
	margin: 0;
	padding: 0;
}

.sf-vertical li a { padding: 0 10px; }

/* Navbar */
.sf-navbar { padding-bottom: 0 !important; }

/* Sensible padding for the default style */
.sf-menu.sf-style-default a { padding: 0 10px; }

/* Skip Navigation */
#skip-link {
	left: 50%;
	margin-left: -6.5em;
	margin-top: 0;
	padding: 0 0.5em;
	position: absolute;
	width: 12em;
	z-index: 50;
}

#skip-link a,
#skip-link a:link,
#skip-link a:visited {
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	display: block;
	line-height: 2;
	padding: 0;
	text-align: center;
	text-decoration: none;
	-khtml-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-radius: 0 0 10px 10px;
}

#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus { outline: 0; }

/* Tabs */
#tasks { margin-bottom: 1em; }

ul.primary {
	border-bottom-color: #ccc;
	margin: 1.5em 0 0;
	padding: 0 0 .2em .3em;
}

ul.primary li a {
	background-color: #f5f5f5;
	margin-right: .08em;
	border-color: #ccc;
	padding: .1em .75em .2em;
}

.local-tasks ul.primary li a:hover {
	background-color: #f7f7f7;
	border-color: #ddd;
}

.local-tasks ul.primary li.active a {
	background-color: #fff;
	border-bottom-color: #fff;
}

ul.secondary {
	border-bottom: 1px solid #ccc;
	margin: 1em 0 0;
	padding: 0 .3em 1em;
}

ul.secondary li {
	border-right: 0;
	list-style: none;
	padding: 0 2em 0 0;
}

ul.secondary li a:hover,
ul.secondary li a.active {
	border-bottom: none;
	text-decoration: underline;
}
/* Superfish Styles */
.sf-menu li ul {
	z-index:100;
	padding: 5px 10px 10px 0px;
	width: 300px !important;
	height: inherit;
	background: url(../img/main-menu-background.png) top left repeat-x #808a59;
	border-top: none;
	border-left: 5px solid rgba(255,255,255,0.6);
	border-right: 5px solid rgba(255,255,255,0.6);
	border-bottom: 5px solid rgba(255,255,255,0.6);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	/* Firefox 3.6 */
	/* Safari 4? Chrome 6? */
	/* Firefox 4, Safari 5, Opera 10, IE 9 */
	/* Firefox 3.6 */
	/* Safari 4? Chrome 6? */
	/* Firefox 4, Safari 5, Opera 10, IE 9 */
	-moz-background-clip: content;
	/* Firefox 3.6 */
	-webkit-background-clip: content;
	/* Safari 4? Chrome 6? */
	background-clip: content-box;
	/* Firefox 4, Safari 5, Opera 10, IE 9 */
	-moz-box-shadow: 0px 3px 3px 1px #cacaca;
	-webkit-box-shadow: 0px 3px 3px 1px #cacaca;
	box-shadow: 0px 3px 3px 1px #cacaca;
	z-index: 99999;
}

.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
	position: absolute;
	left: -5px;
	top: 50px;
}

.sf-menu .menuparent.sfHover > a { background: #49551e; }
.sf-menu li ul li { padding: 5px 0px 0px 0px; }
ul.sf-menu { margin-bottom: 0; }

ul.sf-menu li ul {
	display: none;
	/* Prevent momentary display of sub menus */
	padding: 10px 0px 0px 0px;
}


#block-superfish-2 ul.sf-menu li ul a, 
ul.sf-menu li ul a {
	line-height: 1.5em;
	min-height: 20px;
	height: auto;
	display: block;
	width: 70px;
	padding: 5px 5px 5px 10px;
	margin: 0 8px;
	color: #cfdaa8;
	border-bottom: 1px solid #444934;
	border-top: 1px solid rgba(255,255,255,0.6);
	font-weight: bold;
	white-space: normal;
}

ul.sf-menu li ul .last a, #block-superfish-2 ul.sf-menu li ul .last a { border-bottom: none; }
ul.sf-menu li ul .last a:hover, #block-superfish-2 ul.sf-menu li ul .last a:hover { border-bottom: none; }
ul.sf-menu li ul .first a, #block-superfish-2 ul.sf-menu li ul .first a { border-top: none; }
ul.sf-menu li ul .first a:hover, #block-superfish-2 ul.sf-menu li ul .first a:hover { border-top: none; }

ul.sf-menu li ul a:hover {
	background: #3f451c;
	color: #FFF;
	font-weight: bold;
	border-bottom: 1px solid #3f451c;
	border-top: 1px solid #3f451c;
}

ul.sf-menu li a {
	border-left: 0;
	border-top: 0;
	padding: 0 26px;
	float: left;
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 0 -1px 0 #330;
	text-transform: uppercase;
	height: 63px;
	margin: -13px 0px -13px 0px;
	line-height: 4.5em;
	font-size:13px;
}
/* ---- SCHOOL MENU ---- */
#block-superfish-2 ul.sf-menu li a {
	padding: 0 20px;
	margin: -13px 0px -13px 0px;
	height: 63px;
}
#block-superfish-1 ul.sf-menu li.sf-item-5 { border-right: 1px dashed #575757; }
#block-superfish-1 ul.sf-menu li.last { border-left: 1px dashed #fff; }


#block-superfish-1 ul.sf-menu li li.sf-item-5 { border-right: 0 none; }
#block-superfish-1 ul.sf-menu li li.last { border-left: 0 none; }


/*
* Primrose admin menu 
*/

#leaderboard {
	background: #566422;
}

#leaderboard .region-leaderboard {
    background:  #566422;
    clear: both;
    display: block;
    min-height: 50px;
    width: 100%;
}

#block-superfish-3,
#block-superfish-4 { 
	margin-bottom: 0px; 
	float: left;
}


#leaderboard #leaderboard ul.sf-menu.sf-style-default { 
	background: #566422;
	font-size: 12px; 
	
}
#leaderboard ul.sf-menu.sf-style-default li { 
	background: #566422;
	height:50px;
}
#leaderboard ul.sf-menu.sf-style-default li a{
		height:50px;
}
#leaderboard ul.sf-menu.sf-style-default li a:hover{
		background:#49551e;
}
#leaderboard ul.sf-menu.sf-style-default li ul{
	border:none;
	box-shadow:none;
	moz-box-shadow:none;
	height:auto;
	left:0px;
}
#leaderboard ul.sf-menu.sf-style-default li ul li{
	height:auto;
	line-height:inherit;
}
#leaderboard ul.sf-menu.sf-style-default li ul li a{
	background:#49551e;
	height:30px;
	line-height:28px;
}
#leaderboard ul.sf-menu.sf-style-default li ul li a:hover{
	background:#3f451c;
}
#leaderboard ul.sf-menu.sf-style-default a {
	color: #fff;
	border: none;
	margin:0;

}

/* ========================== CLASSROOMS TYPES --- interior page styles ====================== */


.recent-blog-posts {
	width: 100%;
	background: #FFF;
	border: 1px solid #eeeeee;
	
	-moz-box-shadow: 1px 1px 2px #999;
	-webkit-box-shadow: 1px 1px 2px #999;
	box-shadow: 1px 1px 2px #999;
}
.recent-blog-posts .pane-content {
	margin:20px;
}
.recent-blog-posts h2.pane-title {
	font-size: 16px;
	font-family:Lato, sans-serif;
	font-size:14px;
	font-weight: normal;
	letter-spacing:1px;
	border-bottom:1px dashed #CCC;
	padding: 20px 0 10px 0;
	text-align:center;
	text-transform:uppercase;
}

.recent-blog-posts .view-id-school_classroom_types .views-row {
	float:none;
	margin:0;
}	

.recent-blog-posts .view-id-school_classroom_types .views-field-title a {
  background: 0 none;
  color: #3A6F8F;
  font-family:Lato, sans-serif;
  font-size:14px;
  font-weight: normal;
  height: auto;
  text-align: left;
  text-decoration:none;
  width: auto;
  text-transform: none;
  border:0 none;
  margin:0 0 10px 0;
}
.recent-blog-posts .views-field-body {
  color:#676767;
  font-family:Lato, sans-serif;
  font-size:13px;
  font-weight:normal;
  line-height:18px;
}
/*
.view-id-corporate_promo .views-field-title a{
	display:block;
	height:33px;
	width:256px;
	*width:261px;
	font-family:'Lato', sans-serif;
	font-size:17px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	padding:3px 0 0 0;
	margin:0 0 0 -1px;
	text-align:center;
	background:url(../img/bg-school-home-page-camp.png) no-repeat;
}*/
#content .media-library-sidebar-item p{
	color: #FFFFFF;
    font-family: 'Lato',sans-serif;
    font-size: 24px;
    letter-spacing: 5px;
    position: relative;
    text-align: center;
    top: 100px;
    width: 206px;
}

/* Masquerade Block */
#leaderboard #block-masquerade-masquerade {
	position: absolute;
	right: 0;
	top: 7px;
	z-index: 999;
	color: white;
	padding-right: 40px;
}

#leaderboard #block-masquerade-masquerade a {
  color: yellow;
}

#quick_switch_links {
	float: right;
	padding-left: 20px;
}	
#leaderboard #block-masquerade-masquerade h2 {
  display: none;
} 

#leaderboard #block-masquerade-masquerade .form-item {
  margin: 0;
  padding: 0;
}